[arch-commits] Commit in yp-tools/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 01:07:26 EDT 2009


    Date: Wednesday, April 29, 2009 @ 01:07:26
  Author: eric
Revision: 36957

upgpkg: yp-tools 2.10-2
    Added license

Modified:
  yp-tools/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-29 01:33:33 UTC (rev 36956)
+++ PKGBUILD	2009-04-29 05:07:26 UTC (rev 36957)
@@ -3,18 +3,19 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=yp-tools
 pkgver=2.10
-pkgrel=1
+pkgrel=2
 pkgdesc="yp-tools is an implementation of the NIS client tools for Linux"
 arch=(i686 x86_64)
+url="http://www.linux-nis.org/nis/yp-tools/"
+license=('GPL2')
 depends=('ypbind-mt' 'glibc')
 source=(ftp://ftp.kernel.org/pub/linux/utils/net/NIS/$pkgname-$pkgver.tar.gz)
-url="http://www.linux-nis.org/nis/yp-tools/"
 md5sums=('d3e3df89148f0db3dabcd220c6255405')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   # the domainname utilities are provided by net-tools
-  ./configure --prefix=/usr --disable-domainname
+  ./configure --prefix=/usr --disable-domainname || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list